 
/* CSS Document euc-kr */

/*°³ÀÎÁ¤º¸º¸È£Á¤Ã¥, ÀÌ¿ë¾à°ü*/
div.agreebox_01div{clear:both; border:1px solid #e4e4e4; background:#FFFFFF; padding:20px;
	width:718px;
	scrollbar-3dlight-color:#9b9b9b;
	scrollbar-darkshadow-color:#9b9b9b;
	scrollbar-highlight-color:#9b9b9b;
	scrollbar-shadow-color:#9b9b9b;
	scrollbar-face-color:#9b9b9b;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#f1f1f1;
	overflow-y:auto;
	word-break:break-all; word-wrap:break-word; overflow:auto;  white-space:normal;
}
div.agreebox_01div pre{width:658px; font-size:12px; font-family:"NanumGothic","¸¼Àº °íµñ","µ¸¿ò", sans-serif;color:#414141; text-align:left; line-height:20px;  }

/****************************************** ÄÁÅÙÃ÷ ************************************************************/
/* ÅÇ¹öÆ° */
.tab_Btn1 {float:left; width:169px; height:40px; cursor:pointer;}
.tab_List1 {}
.tabbg{width:100%; background:url(../images/company/tab_bg.jpg) no-repeat 0 0; height:85px;}
.tabbg ul li{float:left;}


.tab_Btn2 {float:left; height:24px; cursor:pointer;}
.tab_List2 {}

.autoHeight {width:100%;}

.btn_wrap{text-align:center; padding:30px 0;}
.con_title{padding:0 0 12px 0;}
.arrow_icon{padding:0 0 0 12px; background:url(../images/member/bullet_title_01.jpg) no-repeat 0px 0.2em; letter-spacing:-1px;}


/*¿¬Çõ*/
.history{}
.history .slogan{margin:0 0 40px 0;}
.histroy_section{margin:0 0 20px 0; border-bottom:1px solid #c9c9c9;}
.histroy_section .year{float:left; font-size:36px; color:#ff4e00; line-height:36px; letter-spacing:-1px; margin:10px 0 0 0;}

.con_list_wrap{width:650px; background:url(../images/company/dot_line.jpg) repeat-x left bottom; padding:10px 0; margin:0 0 0 110px; overflow:hidden;}
.con_list_wrap p{float:left; width:80px; font-size:13px; line-height:22px; color:#000000;}
.con_list{float:left; width:570px;}
.con_list dt{float:left; width:80px; font-size:13px; color:#666666; line-height:22px;}
.con_list dd{position:relative; margin:0 0 0 80px;  font-size:13px; line-height:22px;}


/*TPC ±¹³»³×Æ®¿öÅ©*/
.l_img{float:left; margin:0 30px 0 0;}
.r_con{float:left;}
.r_con .top_title{background:url(../images/company/dot_line.jpg) repeat-x left bottom; height:35px; }
.r_con .top_title .title{float:left; font-size:24px; color:#0099ff; line-height:30px;}
.r_con .top_title .icon{float:right; right:0px;}
.r_con .top_title .icon li{float:left; font:0/0 arial;}
.r_con .r_con_list{margin:20px 0 0 0;}
.r_con .r_con_list ul{width:100%; margin:13px 0 0 0; overflow:hidden;}
.r_con .r_con_list ul li{float:left; font-family:"NanumGothicBold", "³ª´®°íµñ", "µ¸¿ò", sans-serif; font-size:13px; color:#000000;}
.r_con .r_con_list ul li.img_title{width:75px; height:23px;}
.r_con .r_con_list ul li span{display:block; font-size:12px; color:#666666; line-height:18px;}
.r_con .r_con_list ul li.txt1{display:block; font-size:13px; color:#666666; line-height:22px;}
.r_con .r_con_list li a:link, .r_con .r_con_list li a:visited { color:#333333; text-decoration:none;}
.r_con .r_con_list li a:hover, .r_con .r_con_list li a:active { color:#333333;  text-decoration:underline;}


/*TPC ÇØ¿Ü³×Æ®¿öÅ©*/
.world_img{margin:0 0 20px 0;}
.world_con{}
.world_con .top_title{background:url(../images/company/dot_line.jpg) repeat-x left bottom; height:35px; }
.world_con .top_title .title{float:left; font-size:24px; color:#0099ff; line-height:30px;}
.world_con .top_title .icon{float:right; right:0px;}
.world_con .top_title .icon li{float:left; font:0/0 arial;}
.world_con .r_con_list{margin:20px 0 0 0;}
.world_con .r_con_list ul{width:100%; margin:13px 0 0 0; overflow:hidden;}
.world_con .r_con_list ul li{float:left; font-family:"NanumGothicBold", "³ª´®°íµñ", "µ¸¿ò", sans-serif; font-size:13px; color:#000000;}
.world_con .r_con_list ul li.img_title{width:75px; height:23px;}
.world_con .r_con_list ul li span{display:block; font-family:"NanumGothic", "³ª´®°íµñ", "µ¸¿ò", sans-serif; font-size:12px; color:#666666; line-height:18px;}
.world_con .r_con_list ul li span img{vertical-align:middle; margin:-3px 0 0 0; *margin:-1px 0 0 0;}
.world_con .r_con_list ul li.txt1{font-size:13px; color:#666666; line-height:22px;}
.world_con .r_con_list li a:link, .r_con .r_con_list li a:visited { color:#333333; text-decoration:none;}
.world_con .r_con_list li a:hover, .r_con .r_con_list li a:active { color:#333333;  text-decoration:underline;}


/*TPC¿µ¾÷¼Ò*/
.icon_office{background:url(../images/company/icon_office.jpg) no-repeat 0 0; font-size:13px; padding:0 0 0 33px; height:40px;}
.icon_agency{background:url(../images/company/icon_agency.jpg) no-repeat 0 0; font-size:13px; padding:0 0 0 33px; height:40px;}

table.office_list{width:100%;}
table.office_list th{border-top:2px solid #000000; border-bottom:1px solid #e7e7e7; background:#f2f2f2; height:35px; font-family:"µ¸¿ò", sans-serif; color:#333333; font-weight:normal;}
table.office_list td{border-bottom:1px solid #e7e7e7; font-family:"µ¸¿ò", sans-serif; padding:10px 0; text-align:center;}
table.office_list td.title{font-weight:bold;}
table.office_list td.address{text-align:left; padding-left:10px;}
table.office_list td.left_line{border-left:1px solid #e7e7e7;}
table.office_list td a:link, .table.office_list td a:visited {color:#666666; text-decoration:none;}
table.office_list td a:hover, .table.office_list td a:active {color:#333333;  text-decoration:none;}


/*±â¼úº¸À¯ÇöÈ²*/
table.certificate_list{width:100%;}
table.certificate_list th{border-top:2px solid #000000; border-bottom:1px solid #e7e7e7; background:#f2f2f2; height:35px; font-family:"µ¸¿ò", sans-serif; color:#333333; font-weight:normal;}
table.certificate_list td{border-bottom:1px solid #e7e7e7; font-family:"µ¸¿ò", sans-serif; padding:10px 0; text-align:center;}
table.certificate_list td.title{text-align:left; font-weight:bold;}
table.certificate_list td a:link, .table.certificate_list td a:visited {color:#666666; text-decoration:none;}
table.certificate_list td a:hover, .table.certificate_list td a:active {color:#333333;  text-decoration:none;}
table.certificate_list td img{border:1px solid #dbdbdb;}


/*¾àµµ*/
.pop_office_wrap{padding:20px;}
.pop_office_wrap .office_title{position:relative; color:#000000; font-size:20px; padding:0 0 25px 0;}
.pop_office_wrap .office_title span{position:absolute; right:0px;}
.pop_office_wrap .office_add{color:#000000; font-size:13px; padding:0 0 10px 0;}
.pop_office_wrap .map{width:100%; height:350px; border:1px solid #000000}


/*Á¦Ç°¼Ò°³*/
.icon_1{background:url(../images/product/icon_1.jpg) no-repeat 0 0; font-size:13px; padding:0 0 0 33px; height:40px;}
.m_product_list{width:760px;}
.m_product_list ul li{float:left; padding:0 0 25px 20px; width:240px;}
.m_product_list ul li:first-child{padding:0 0 25px 0;}

.list_wrap_2depth{border:1px solid #ececec; background:#f7f7f7; padding:10px; overflow:hidden;}
.list_wrap_2depth ul li{float:left; width:232px; background:url(../images/product/arrow_1.jpg) no-repeat 0 7px; font-family:"µ¸¿ò", sans-serif; padding:0 0 0 10px; line-height:20px;}
.list_wrap_2depth ul li a { letter-spacing:-0.2px; word-break:break-word;}
.list_wrap_2depth ul li a.on{color:#ff4e00;}
.list_wrap_2depth ul li a:link, .list_wrap_2depth ul li a:visited {text-decoration:none;}
.list_wrap_2depth ul li a:hover, .list_wrap_2depth ul li a:active {color:#ff4e00;  text-decoration:none;}

.product_list{width:760px; border-top:1px solid #000000; border-bottom:1px solid #ececec; padding:20px 0 0 0; margin:35px 0 0 0; overflow:hidden;}
.product_list ul {overflow:hidden;}
.product_list ul li{float:left; padding:0 0 30px 20px; width:240px; text-align:center;}
.product_list ul li:first-child{padding:0 0 30px 0;}
.product_list ul li img{border:1px solid #ececec; padding:16px 17px 16px 16px;}
.product_list ul li span{display:block; font-family:"µ¸¿ò", sans-serif; font-size:12px; color:#333333;  padding:10px 10px 0 10px; font-weight:bold; line-height:16px;}
.product_list ul li .product_info {display:inline-block; width:240px;}
.product_list ul li .product_info li {padding:2px 0px; text-align:left; padding-left:30px; width:210px;}
.product_list ul li .product_info li img {border:none; padding:0;}
.product_list ul li a {position:relative; display:block;}
.product_list ul li a:link, .product_list ul li a:visited {color:#333333; text-decoration:none;}
.product_list ul li a:hover, .product_list ul li a:active {color:#333333; text-decoration:underline;}
.product_list ul li a .asia {z-index:10; position:absolute; padding:0 !important; left:0; top:0; border:0;}
/* ¾Æ½Ã¾Æ¿Â¸® ¶óº§ */
.product_list ul li a span.pro_label {z-index:10; position:absolute; padding:0 !important; left:10px; top:10px; border:0; background:#ff5500; color:#fff; border-radius:50%; width:50px; height:50px; font-weight:bold; text-align:center; display:table;}
.product_list ul li a span.pro_label p {font-family: NanumGothic, ³ª´®°íµñ, "", sans-serif; display:table-cell;  vertical-align:middle; text-transform:uppercase; letter-spacing:1px; line-height:1.2;}
.product_list ul li img{border:1px solid #e8e8e8;  display:block;}

.product_list_bottom {background:url(../images/product/3d_list_bottom_bg.jpg) no-repeat 0px 0px; width:760px; height:521px; margin-top:30px;}

.btn_link{position:absolute; right:49px; height:35px;}
.btn_link li{float:left; padding:0 0 0 3px; width:25px;}

.product_view{width:760px; padding:35px 0 0 0;}
.product_view .title_wrap{border-top:1px solid #000000; height:40px;}
.product_view .title_wrap p.title{float:left; font-family:"µ¸¿ò", sans-serif; font-size:12px; color:#333333; padding:10px 0 0 10px; font-weight:bold;}
.product_view .title_wrap .btn_down{float:right; margin:5px 0 0 0;}
.product_view .title_wrap .btn_down li{float:left; margin:0 0 0 3px; font:0/0 arial;}

.product_pic {position:relative; border:1px solid #e7e7e7; border-bottom:none; padding:29px 34px;}
.product_pic .asia {position:absolute; left:10px; top:10px; border:0;}

table.product_detail_1{width:100%}
table.product_detail_1 th{width:120px; font-size:13px; color:#FFFFFF; background:#3f3f3f; border-bottom:1px solid #555555; padding:10px 0;}
table.product_detail_1 td{font-family:"µ¸¿ò", sans-serif; background:#f2f2f2; border-bottom:1px solid #e0e0e0; padding:5px 0 0 15px;}
table.product_detail_1 td.item{color:#3d78ff; font-weight:bold;}
.product_detail_2{border:1px solid #e7e7e7; border-top:none; padding:30px 0; text-align:center;}

/*Á÷±³·Îº¿ Ãß°¡ºÐ*/
.motion_robot_list{}
.motion_robot_list p{font-family:"NanumGothicBold", "³ª´®°íµñ", "µ¸¿ò", sans-serif; font-size:13px; padding:0 0 5px 5px; color:#000000; display:block;}
.motion_robot_list p span{color:#3d78ff;}
.motion_robot_list .robot_1{width:180px; float:left; margin:0 0 25px 0;}
.motion_robot_list .robot_2{float:left; margin:0 0 0 13px;}
.motion_robot_list .robot_3{clear:both; overflow:hidden; margin:0 0 25px 0;}
.motion_robot_list .robot_3 ul li{float:left; width:180px; padding:0 0 8px 13px;}
.motion_robot_list .robot_3 ul li:first-child{padding:0;}
.motion_robot_list .robot_4{clear:both; overflow:hidden; margin:0 0 25px 0;}
.motion_robot_list .robot_4 ul li{float:left; width:180px; padding:0 0 8px 13px;}
.motion_robot_list .robot_4 ul li:first-child{padding:0;}
.motion_robot_list .robot_5{clear:both; float:left; margin:0 0 25px 0;}
.motion_robot_list .robot_5 ul li{float:left; width:180px; padding:0 0 8px 13px;}
.motion_robot_list .robot_5 ul li:first-child{padding:0;}
.motion_robot_list .robot_6{float:left; margin:0 0 0 13px;}
.motion_robot_list .robot_6 ul li{float:left; width:180px; padding:0 0 8px 13px;}
.motion_robot_list .robot_6 ul li:first-child{padding:0;}
.motion_robot_list .robot_7{clear:both; overflow:hidden; margin:0 0 25px 0;}
.motion_robot_list .robot_7 ul li{float:left; width:180px; padding:0 0 8px 13px;}
.motion_robot_list .robot_7 ul li:first-child{padding:0;}
.motion_robot_list .robot_8{clear:both; overflow:hidden; margin:0 0 25px 0;}
.motion_robot_list .robot_8 ul li{float:left; width:180px; padding:0 0 8px 13px;}
.motion_robot_list .robot_8 ul li:first-child{padding:0;}

.detail_feature{position:relative; border:1px solid #e7e7e7; border-top:none; border-bottom:none; padding:29px 34px;}
.detail_feature p{color:#000000; font-size:13px; padding:0 0 10px 0; font-family:"NanumGothicBold", "³ª´®°íµñ", "µ¸¿ò", sans-serif;}
.detail_feature li{font-family:"µ¸¿ò", sans-serif;}
.detail_feature .txt1{font-family:"µ¸¿ò", sans-serif; color:#b80000; margin:20px 0 0 0;}
.detail_btn_down{border:1px solid #e7e7e7; border-top:none; border-bottom:none; height:40px; padding:0 0 0 610px}
.detail_btn_down li{float:left; margin:0 0 0 3px; font:0/0 arial;}

.detail_robot_top_line{clear:both; border-top:1px solid #3f3f3f;}
table.detail_robot{width:100%;}
table.detail_robot th{font-family:"µ¸¿ò", sans-serif; border:1px solid #e7e7e7; border-top:none; background:#eeeeee; padding:10px 0; font-weight:normal;}
table.detail_robot td{font-family:"µ¸¿ò", sans-serif; border:1px solid #e7e7e7; padding:10px 0; text-align:center;}
table.detail_robot td img.robot_img{border:1px solid #e7e7e7;}
table.detail_robot td span{width:150px; display:block; font-size:12px; margin:5px 0 0 0;}

.product_comment{margin:30px 0 0 0;}
.icon_2{background:url(../images/product/icon_2.jpg) no-repeat 0 0; color:#000000; font-size:15px; padding:0 0 0 33px; height:40px;}
.icon_2 span{color:#666666; font-size:12px; letter-spacing:-1px;}
.comment_wrap{border:1px solid #e7e7e7; padding:20px 25px;}
.comment_wrap p{color:#ff6100; font-size:13px; margin:0 0 5px 0;}
table.table_comment{width:100%}
table.table_comment th{background:#f2f2f2; border:1px solid #e7e7e7; border-left:none; width:120px;  font-family:"µ¸¿ò", sans-serif; padding:5px 0;}
table.table_comment td{border:1px solid #e7e7e7; border-right:none; padding:5px 0 5px 10px;}

.comment_list_top{border-top:2px solid #000000; border-bottom:1px solid #e7e7e7; background:#f2f2f2; height:25px; font-family:"µ¸¿ò", sans-serif; color:#333333; padding:10px 0 0 20px;}
.comment_list_top span{color:#ff6100; font-weight:bold;}

table.comment_list{width:100%; table-layout: fixed;}
table.comment_list td{background:url(../images/include/dot_line.jpg) repeat-x 0 bottom; font-family:"µ¸¿ò", sans-serif; color:#333333; text-align:center; padding:5px 0;}
table.comment_list td.subject{text-align:left;}
table.comment_list td.contents{padding:10px 20px 10px 60px; text-align:left;}

.reply{border:1px solid #e3e3e3; background:#f6f6f6; padding:10px; margin:10px 0 10px 0;}
.reply .reply_con{background:url(../images/product/reply_title.jpg) no-repeat left top; padding:0 0 0 50px;}

.search_txt{font-family:"µ¸¿ò", sans-serif; color:#333333; margin:20px 0 0 0;}


/*ÀüÀÚÄ«´Ù·Î±×*/
.top_catalogue{background:url(../images/customer/icon_catalogue.jpg) no-repeat 0 0; padding:5px 0 20px 140px; color:#0099ff; font-size:20px; height:180px; border-bottom:1px solid #ebebeb;}
.top_catalogue span{color:#000000; font-size:14px; letter-spacing:-0.5px; line-height:20px;}
.top_catalogue .btn_down{margin:25px 0 0 0;}

.note_red {font-size:13px; color:#fe4703; margin:10px 0px 0px 0px;}

.con_setup_wrap{margin:30px 0 0 0;}
.con_setup_wrap p{color:#0099ff; font-size:20px; padding:0 0 12px 0;}
/*ÅÇ*/
.tab_btn{background:url(../images/customer/tab_bg.jpg) repeat-x left bottom; height:37px;}
.tab_btn li{border:1px solid #e3e3e3; border-bottom:none; margin-left:-1px; float:left;  font-family:'NanumGothicBold', "³ª´®°íµñ", "¸¼Àº °íµñ", "µ¸¿ò", sans-serif; font-size:13px;}
.tab_btn li:first-child{margin-left:0px;}
.tab_btn li a{ text-decoration:none; display:block; min-width:40px; padding:10px 15px;}

.tab_content{display:none; margin:30px 0 0 0;}

.setup_menu{border:1px solid #ececec; background:#f7f7f7; padding:12px 20px 10px 20px; overflow:hidden;}
.setup_menu ul li{float:left; width:20%; background:url(../images/customer/dot_1.jpg) no-repeat 0 0.6em; font-family:"µ¸¿ò", sans-serif; padding:0 0 0 8px;}
.setup_menu ul li a:link, .setup_menu ul li a:visited {color:#666666; text-decoration:none;}
.setup_menu ul li a:hover, .setup_menu ul li a:active {color:#ff4e00;  text-decoration:none; font-weight:bold;}


/*Á¦Ç°Ä«´Ù·Î±×½ÅÃ»*/
.icon_pro_apply{margin:30px 0 0 0; background:url(../images/customer/icon_apply.jpg) no-repeat 0 0.2em; font-size:13px; padding:10px 0 0 45px; height:40px;}
table.table_apply{width:100%;}
table.table_apply th{background:#f2f2f2; border:1px solid #e7e7e7; border-left:none; width:120px;  font-family:"µ¸¿ò", sans-serif; padding:5px 0;}
table.table_apply td{border:1px solid #e7e7e7; border-right:none; padding:10px 0 10px 10px;}


/*Q&A*/
.icon_qna{background:url(../images/customer/icon_qna.jpg) no-repeat 0 0.2em; color:#000000; font-size:15px; padding:0 0 0 60px; height:75px;}
.icon_qna span{color:#666666; font-size:12px; letter-spacing:-0.5px; line-height:18px;}


/*±â¼úµ¥ÀÌÅÍ*/
.tech_data{overflow:hidden;}
.tech_data p.title{font-size:20px; color:#000000; padding:0 0 10px 0;}
.data_list{float:left; width:240px; padding:0 0 0 20px;}
.data_list p.title_img{height:40px;}
.data_list ul{height:170px; border:1px solid #ececec; border-top:none; background:#f7f7f7; padding:20px 30px;}
.data_list ul li{background:url(../images/customer/dot_1.jpg) no-repeat 0 0.8em; font-family:"µ¸¿ò", sans-serif; padding:0 0 0 8px; line-height:24px;}
.data_list ul li a:link, .data_list ul li a:visited {color:#666666; text-decoration:none;}
.data_list ul li a:hover, .data_list ul li a:active {color:#ff4e00;  text-decoration:none; font-weight:bold;}

.tech_potal{clear:both; margin:30px 0 0 0;}
.tech_potal p.title{font-size:20px; color:#000000; padding:0 0 10px 0;}
.tech_potal ul{}
.tech_potal ul li{float:left; width:370px; padding:0 0 10px 0;}
.tech_potal ul li:first-child{padding:0;}


/*µ¿¿µ»ó*/
.m_movie_wrap{width:760px;}
.m_movie_wrap .title{float:left; font-size:20px; color:#000000; padding:0 0 10px 0; line-height:24px;}
.m_movie_wrap .more{float:right;}

.m_movie_list{clear:both; width:728px; border:1px solid #000000; padding:20px 15px; overflow:hidden;}
.m_movie_list li{float:left; width:135px; padding:0 0 0 13px; text-align:center;}
.m_movie_list ul li img{border:1px solid #ececec; padding:9px;}
.m_movie_list li:first-child{padding:0;}
.m_movie_list li span{width:115px; font-family:"µ¸¿ò", sans-serif; padding:0 10px; line-height:16px;}
.m_movie_list li img{border:1px solid #e8e8e8; margin:0 0 5px 0;}
.m_movie_list li a:link, .m_movie_list li a:visited {color:#333333; text-decoration:none;}
.m_movie_list li a:hover, .m_movie_list li a:active {color:#ff4e00;  text-decoration:none;}

.list_txt{font-family:"µ¸¿ò", sans-serif;}
.movie_list{width:760px; border-top:1px solid #000000; border-bottom:1px solid #ececec; padding:20px 0 0 0; overflow:hidden;}
.movie_list ul li{float:left; padding:0 0 30px 21px; width:135px; text-align:center;}
.movie_list ul li img{border:1px solid #ececec; padding:9px;}
.movie_list ul li:first-child{padding:0 0 0 0;}
.movie_list ul li span{display:block; width:135px; font-family:"µ¸¿ò", sans-serif; padding:5px 0 0 0; line-height:16px;}
.movie_list ul li a:link, .movie_list li a:visited {color:#333333; text-decoration:none;}
.movie_list ul li a:hover, .movie_list li a:active {color:#ff4e00;  text-decoration:none;}
.movie_list ul li img{border:1px solid #e8e8e8; display:block;}

.movie_view{width:760px;}
.movie_view .title_wrap{border-top:1px solid #000000; height:40px;}
.movie_view .title_wrap p.title{float:left; font-family:"µ¸¿ò", sans-serif; font-size:12px; color:#333333; padding:10px 0 0 10px; font-weight:bold;}
.movie_view .title_wrap p.title span{color:#ff4e00;}

.movie_pic{border:1px solid #e7e7e7; padding:29px 34px; text-align:center;}
.movie_con{border:1px solid #e7e7e7; border-top:none; background:#f7f7f7; padding:25px; font-family:"µ¸¿ò", sans-serif;}

.movie_comment{margin:30px 0 0 0;}
table.comment_write{width:100%;}
table.comment_list2{width:100%; margin:40px 0 0 0; border-top:2px solid #000000;}
table.comment_list2 th{border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; background:#f2f2f2; height:35px; font-family:"µ¸¿ò", sans-serif; color:#333333; padding:0 20px; text-align:left;}
table.comment_list2 th.date{text-align:right; font-weight:normal;}
table.comment_list2 td{border-bottom:1px solid #e7e7e7; height:35px; font-family:"µ¸¿ò", sans-serif; padding:0 20px;}


/*±³À°¾È³»*/
.edu_wrap{margin:30px 0 0 0;}
.edu_title{background:url(../images/customer/bullet_1.jpg) no-repeat 0 0; font-size:20px; color:#000000; padding:2px 0 0 30px; height:35px;}
table.edu_schedule{width:100%;}
table.edu_schedule th{background:#73b8e6; border:1px solid #FFFFFF; font-family:"µ¸¿ò", sans-serif; font-size:12px; padding:8px 0; color:#000000;}
table.edu_schedule th.division{background:#67a5cf;}
table.edu_schedule td{background:#e5e5e5; border:1px solid #FFFFFF; font-family:"µ¸¿ò", sans-serif; padding:10px 0; text-align:center;}
table.edu_schedule td.division{background:#cecece;}
.edu_con{margin:0 0 30px 30px;}
.edu_con li{font-size:14px; color:#000000; line-height:22px;}
.edu_con li span.title{color:#0099ff;}
.edu_con li span.txt1{color:#666666; margin:0 0 0 30px;}
.edu_con li ul{margin:0 0 0 10px;}
.edu_con li ul li{font-size:13px;}


/*Ã¤¿ë»ó´ã*/
.icon_apply{background:url(../images/recruit/icon_apply.jpg) no-repeat 0 0; font-size:13px; padding:0 0 0 45px; height:50px;}

/*FAQ*/
.faq{background:url(../images/recruit/con_faq_2.jpg) no-repeat right 0;}
.faq_slogan{margin:0 0 40px 0;}

.faqList{margin:80px 0 0 0;}
.list_q{padding:10px 0 10px 25px; background:url(../images/recruit/faq_q.jpg) no-repeat 0 12px; border-top:1px dotted #bbbbbb; font-family:"NanumGothicBold", "³ª´®°íµñ", "µ¸¿ò", sans-serif; font-size:16px; cursor:pointer;}
.list_a{display:none; padding: 0 0 10px 50px; background:url(../images/recruit/faq_a.jpg) no-repeat 28px 5px; font-size:13px;}


/*°³ÀÎÁ¤º¸Ãë±Þ¹æÄ§¡¤ÀÌ¿ë¾à°ü*/
.private_wrap{border:1px solid #e3e3e3; padding:20px; overflow:hidden;}
.private_wrap h2{margin:0 0 5px 0; font-weight:bold; font-size:12px; color:#000000;}
.private_wrap p{margin:0 0 20px 0;}

.agree_wrap{border:1px solid #e3e3e3; padding:20px; overflow:hidden;}
.agree_wrap h2{margin:0 0 5px 0; font-weight:bold; font-size:12px; color:#000000;}
.agree_wrap p{margin:0 0 20px 0;}
.agree_wrap ul{margin:0 0 20px 0;}
.agree_wrap .m_con_left{margin:0 0 0 10px;}
.agree_wrap .m_con_left_2{margin:0 0 0 10px;}
.agree_wrap .m_con_left_2 p{margin:0 0 0 0;}
.agree_wrap .m_con_left_con{margin:0 0 0 10px;}

table.table_agree{width:90%;}
table.table_agree th{background:#f2f2f2; border:1px solid #e5e5e5; padding:5px;}
table.table_agree td{border:1px solid #e5e5e5; padding:5px; text-align:center;}

/* US STATE */
table.us_list {width:100%; margin-top:15px;}
table.us_list th {background:#fafafa; border-top:2px solid #333; border-bottom:1px solid #ececec; padding:10px 0px;}
table.us_list td {text-align:center; padding:7px 0; border-bottom:1px solid #ececec;}


/*ÀÌ¸ÞÀÏ ¹«´Ü¼öÁý°ÅºÎ*/
.email_title{position:relative; font-size:16px; color:#000000; margin:0 0 20px 0;}
.email_title span{position:absolute; right:0px;}
.email_box{border:1px solid #e3e3e3; background:#f6f6f6; padding:20px;}


/*IRÁ¤º¸*/
.ir_frame1 iframe{height:470px; width:100%; border:none; overflow-y:auto;}
.ir_frame2 iframe{height:570px; width:100%; border:none; overflow-y:auto;}
.ir_frame2_2 iframe{height:710px; width:100%; border:none; overflow-y:auto;}
.ir_frame2_3 iframe{height:740px; width:100%; border:none; overflow-y:auto;}
.ir_frame3 iframe{height:400px; width:100%; border:none; overflow-y:auto;}
.ir_frame4 iframe{height:420px; width:100%; border:none; overflow-y:auto;}


/*ÀÛÀºÆË*/
.pop_top{border-bottom:1px solid #e3e3e3; background:#f6f6f6; height:40px;}
.pop_top_title{position:relative; font-size:16px; color:#000000; padding:10px 20px;}
.pop_top_title span{position:absolute; right:20px;}

.zip_table{width:100%;}
.zip_table th{background:#f3f3f3; border-top:1px solid #000000; border-bottom:1px solid #dddddd; width:100px; height:25px;}
.zip_table td{border-bottom:1px solid #dddddd; padding:5px 0;}


/******************** Á¦Ç°Á¤º¸(Çù¾÷·Îº¿_160912) **********************************/
.h50 {height:50px; clear:both;}
.bg_sawyer {height:540px; background:url(../images/product/bg_sawyer.jpg) no-repeat 50% 0;  position:relative;}
/* ¾Æ½Ã¾Æ¿Â¸® ¶óº§ */
.bg_sawyer span.pro_label {z-index:10; position:absolute; padding:0 !important; right:30px; top:40px; border:0; background:#ff5500; color:#fff; border-radius:50%; width:50px; height:50px; font-weight:bold; text-align:center; display:table;}
.bg_sawyer span.pro_label p {display:table-cell;  vertical-align:middle; text-transform:uppercase; letter-spacing:1px; line-height:1.2;}
.con_sawyer {width:100%; height:250px; overflow:hidden;}
.con_sawyer .movie {position:relative; width:50%; height:100%; float:left; overflow:hidden;}
.con_sawyer .movie a {display:block; width:100%; height:100%; background:url(../images/product/bg_movie1.jpg) no-repeat 50% 0; background-size:cover;}
.con_sawyer .movie p {margin-top:-42px;}
.con_sawyer .info {width:320px; height:100%; padding:25px 30px; float:right; background:#e51937; color:#fff; font-size:12px; line-height:20px; word-break:normal;}
.bg_graph {height:410px; background:url(../images/product/bg_graph.jpg) no-repeat 50% 0;}
.bg_merit {height:629px; background:url(../images/product/bg_merit.jpg) no-repeat 50% 0;}
.bg_sawyermerit {height:397px; background:url(../images/product/bg_sawyermerit.jpg) no-repeat 50% 0;}
.listWrap dl {width:100%; height:140px; overflow:hidden; margin-top:10px; border:1px solid #e0e0e0;}
.listWrap dl dt {width:240px; height:100%; float:left; overflow:hidden;}
.listWrap dl dd {width:460px; float:left; padding:30px; word-break:noraml;}
.listWrap dl dd span {display:block; margin-top:15px; font-size:13px; color:#666; line-height:20px;}
.movieWrap ul {overflow:hidden;}
.movieWrap ul li {float:left; width:370px; height:215px; margin:10px 0 0 20px;}
.movieWrap ul li:first-child {margin-left:0;}


/******************** Á¦Ç°Á¤º¸(TM·Îº¿_190215) **********************************/
.listWrap2>div.listWrap2_in {overflow:hidden; width:655px; margin:0 auto;}
.listWrap2>div.listWrap2_in>dl {width:302px; overflow:hidden; float:left; margin-right:50px; margin-top:10px; margin-bottom:10px;}
.listWrap2>div.listWrap2_in>dl:last-child {margin-right:0%;}
.listWrap2>div.listWrap2_in>dl>dt {overflow:hidden; font-size:16px; color:#222; font-weight:bold; line-height:30px;}
.listWrap2>div.listWrap2_in>dl>dt>p>img {vertical-align:middle; margin-right:10px;}
.listWrap2>div.listWrap2_in>dl>dd {height:100%; float:left; margin-top:10px; }
.listWrap2>div.listWrap2_in>dl>dd>a {display:block; background:url(../images/product/play.png) no-repeat;}


/* ·¹ÀÌ¾îÆË¾÷ */
.popWrap {padding:0; overflow:hidden; z-index:9999;}
.popWrap .title {position:relative; width:100%; height:50px; padding:15px 20px; font-size:16px; font-weight:600; color:#fff; background:url(../images/common/btn_wrap2.png)repeat-x;}
.popWrap .title .close span {display:none;}
.layerPop {display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:10000;}
.layerPop .bg {position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/product/bg_black.png) repeat 0 0;}
.layerPop .list {position:absolute; left:50%; top:50%; width:860px; height:550px;}
.popWrap .close {position:absolute; right:0; top:0; height:50px; width:50px; background:url(../images/btn/icon_close.png) no-repeat 50%;}
.pop_con {padding:30px;}

/* ******************** lm system(18-07-27) ******************** */
/* Á¦Ç°¼Ò°³ */
.h20 {height:20px !important;}
.h10 {height:10px !important;}
.lmsystem .category_pic {border:1px solid #ececec; padding:20px; text-align:center;}
.lmsystem .category_pic img {width:100%;}
.lmsystem .category_pic.auto img {width:auto;}
.lmsystem .btnWrap {padding:0 2px 2px 0; margin-top:20px; text-align:right;}
.lmsystem .first {margin-top:0 !important;}
.lmsystem .btnWrap .link {display:inline-block; padding:11px 15px 12px; background:#3d78ff; border:1px solid #3d78ff; border-radius:3px; color:#fff; font-weight:bold; box-shadow:2px 2px 2px rgba(0,0,0,.3); cursor:pointer; line-height:1; margin-right:5px;}
.lmsystem .btnWrap .download {display:inline-block; padding:11px 15px 12px; background:#000; border:1px solid #000; border-radius:3px; color:#fff; font-weight:bold; box-shadow:2px 2px 2px rgba(0,0,0,.3); cursor:pointer; line-height:1;}
.lmsystem h2 {font-size:18px; margin:20px 0 10px; color:#000;}
.lmsystem .con {padding:20px 0; border-top:2px solid #000;}
.lmsystem .con h3 {font-size:16px; color:#999;}
.lmsystem .con p {word-break:keep-all;}
.lmsystem .con p.tit {margin-top:20px; font-size:14px; font-weight:bold; color:#000; background:url(../images/dot3_3x.png)no-repeat 1px 9px; background-size:2px; padding-left:10px;}
/*ÆÄ¶õ±Û¾¾*/.lmsystem .con p.acc1 {margin:20px 0; font-size:16px; font-weight:bold; color:#3d78ff;}
/*°ËÁ¤±Û¾¾*/.lmsystem .con p.acc2 {margin-bottom:20px; font-size:14px; font-weight:bold; color:#000;}
/*TBI-----*/.lmsystem .con p.acc3 {/* padding-left:75px; position:relative; */}
/*TBI-----*/.lmsystem .con p.acc3 span {color:#000; font-size:12px; font-weight:bold; padding-right:5px; /* position:absolute; top:0; left:0; */}
.lmsystem .con p.etc {font-size:14px; font-weight:bold; color:#000; margin-top:20px; padding-top:20px; border-top:1px solid #ececec;}
.lmsystem .con h4 {margin-top:50px; padding-bottom:10px; color:#ff4e00; font-size:14px; border-bottom:1px solid #ececec;}
.lmsystem .con .list {padding:20px 0; overflow:hidden;}
.lmsystem .con .list ul li {float:left; width:33.3%; padding:0 10px 10px; box-sizing:border-box;}
.lmsystem .con .list ul li a {display:inline-block; width:100%;}
.lmsystem .con .list.alinknone ul li a {cursor:default;}
.lmsystem .con .list ul li .img {border:1px solid #ececec;}
.lmsystem .con .list ul li a p {text-align:center; padding:10px 10px 0; font-size:12px; font-weight:bold; color:#000;}
.lmsystem .con .list ul li a:hover p {text-decoration:underline;}
.lmsystem .con .img {margin-top:20px;}
.lmsystem .con .img p {color:#000; font-size:11px; margin-top:5px;}
.lmsystem .con .img+.img {margin-top:50px;}
.lmsystem .con .img img {width:100%;}
.lmsystem .con .img.auto {text-align:center;}
.lmsystem .con .img.auto.align_l {text-align:left;}
.lmsystem .con .img.auto img {width:auto;}
.lmsystem .con .indentType {padding:3px 0 0 10px;}
.lmsystem .con.planetary {position:relative;}
.lmsystem .con.planetary .bg1 {width:100px; position:absolute; top:130px; right:30px; z-index:-5;}
.lmsystem .con.planetary .bg2 {width:300px; position:absolute; top:250px; right:150px; z-index:-5;}
.lmsystem .con.planetary .bg1>img,
.lmsystem .con.planetary .bg2>img {width:100%;}

table.typeA {width:100%; margin-top:20px;}
table.typeA th,
table.typeA td {padding:7px 0 8px;}

table.typeA thead tr th {background:#f2f2f2; border-top:2px solid #000; border-bottom:1px solid #e7e7e7; color:#000; font-weight:normal;}

table.typeA tbody tr {border-bottom:1px solid #e7e7e7;}
table.typeA tbody tr th,
table.typeA tbody tr td {padding:10px 0;}

table.typeA tbody tr th {font-weight:normal;}
table.typeA tbody tr td {text-align:center; border-left:1px solid #e7e7e7;}

/* Inquiry */
.must {color:#000; font-size:13px; margin-bottom:5px; text-align:right;}
.i_must {color:#3d78ff !important; font-weight:bold; padding-right:5px;}
.part.infor {border:1px solid #ececec; background:#f7f7f7; padding:10px; margin-bottom:35px;}
.part.infor p span {display:inline-block;}
.part.infor p span:first-child {color:#000; padding-left:10px; background:url(../images/product/arrow_1.jpg)0px 8px no-repeat;}
.part.infor p span:last-child {color:#666; padding-left:5px;}
.trStyle td span {display:inline-block;}
.trStyle td span+span {padding-left:10px;}
.trStyle.howdyhear td span:nth-child(5),
.trStyle.howdyhear td span:last-child {padding-left:0;}
.trStyle.howdyhear td span:last-child {width:100%;}
.tdStyle1 {border-left:none !important; padding-bottom:10px !important;}
input.etc {margin-left:5px;}
.textarea_normal {height:100px;}
.checkbox_normal {vertical-align:middle; margin:0 0 0.1em 0;}
.part .join_top_line.black {border-top:2px solid #000;}
/* ´Ù¿î·Îµå */
.download {overflow:hidden;}
.download table.download {width:100%; /* margin:30px 0; */}
.download table.download thead {background:#f3f3f3;}
.download table.download thead tr th{padding:10px; font-weight:normal; color:#666; border-top:2px solid #000; border-bottom:1px solid #d9d9d9;}
.download table.download tbody tr td{padding:10px; border-bottom:1px solid #d9d9d9; text-align:center; vertical-align:middle; word-break:keep-all;}
.download table.download button {
	display:inline-block; padding:7px 13px; line-height:1; font-size:12px;
	background:#939393; color:#fff; border:1px solid transparent; border-radius:15px; cursor:pointer; outline:none;
} /*»èÁ¦¿¹Á¤*/
.lmsystem .listTab ul {overflow:hidden;}
.lmsystem .listTab ul li {float:left; width:20%;}
.lmsystem .listTab ul li a {
	display:inline-block; width:100%; height:45px; line-height:45px; text-align:center;
	background:#f7f7f7; border-top:1px solid #e7e7e7; border-right:1px solid #e7e7e7; box-sizing:border-box;
	font-size:13px;
}
.lmsystem .listTab ul li.on a,
.lmsystem .listTab ul li a:hover {background:#3d78ff; color:#fff;}
.lmsystem .listTab ul li:nth-child(5n+1) a {border-left:1px solid #e7e7e7;}
.lmsystem .listTab ul li:nth-child(5)~ li a {border-bottom:1px solid #e7e7e7;}

.download table.download tbody tr td a {
	display:inline-block; padding:7px 13px; line-height:1; font-size:12px;
	background:#939393; color:#fff; border:1px solid transparent; border-radius:15px; cursor:pointer; outline:none;
}




